/* Basic Style */
body {
	font-family: 'Orienta', sans-serif;
	color: #252525;
	position: relative;
	padding:0;
	margin: 0; 
}

.container {
	width:1020px; 
    border-top-left-radius: 12px; border-top-right-radius: 12px; 
 /* border-radius: 12px; */
	margin: 0px 0px 0px 0px;
height:52px;	padding:  2px 0px 0px 5px;
}


label.mobile_menu span {
	margin-left: 10px;
	color: white;
	display: none;
}

.nav {
 
	font-family: 'Exo 2';
	font-weight: 700; /* 400 thinner */
	font-size: 16px;
	line-height: 13px;

 
	position: relative;
	padding: 0 0 0 4px; /* Fix for inline-block spacing*/
	margin: 0;

}


.nav a, .nav a:link, .nav a:visited, .nav a:hover, .nav a:focus, span {
	color: #ffffff; font-family: Ubuntu; font-weight: 700;
	text-decoration: none; font-size: 15px;  border-bottom: 0px dotted #eeeeee;

}

.nav > li {
	display: inline-block;
	text-align: center;
	margin-left: -4px; /* For the inline-block spacing */
}



.nav > li > a {
	padding:3px 18px 16px 5px;
	display: block; color: #2A82A8;
}

.nav > li:hover > a{
	color: #dedede;
}
.nav > li:hover {
	color:#dedede;
}



.nav > li > ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	list-style: none;
	top:23px;
	background-color: #16a085;
	width: 200px;
	text-align: left;
	margin-top:20px;
	padding: 0px;
	z-index: 99;
}


.nav > li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}


.nav li > ul li {
	font-size: 11px;
	position: relative;
	display: block;
	padding: 15px 10px;
}

.nav > li > ul  li:hover {
	background-color: #006191;
}

.nav ul  li:hover > a {
	color: white;
}

.nav > li > ul li ul li:hover {
	background-color: #004b6f;
}input#mobile_menu { display: none; }

.nav > li > ul li ul li ul {
	background-color: #004b6f;
}

.nav > li > ul li ul li ul li:hover {
	background-color: #00344d;
}



.nav > li > .fulldrop {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	list-style: none;
	top:43px;
	left:auto;
	background-color: #ffffff;
	width: auto;
	min-width:200px;
	min-height: 100px;
	text-align: left;
	margin-top:30px;
	padding: 10px 0px 12px 0px;
	z-index: 99; border:1px solid #dedede;
	overflow: hidden;
}

.nav > li > .fulldrop h3 {
padding: 0px 10px 0px 10px; margin:0px;
}
.nav > li > .fulldrop h3 a {
font-weight:400; font-size:13px; font-family: Raleway; color:#3d3d3d;
} 
.nav > li:hover .fulldrop {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}

.nav ul li:hover:after {
	color: #3d3d3d;
}

.nav > li:hover .coldrop {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
}

.nav .coldrop .column {width: 130px;margin:0 9px;}



.nav .column {
	width:25%;
	float: left;
	color:white;
	margin: 0 0 0 2.2%;
}

.nav .column ul {
	padding: 0;
	margin: 0;
}

.nav .column ul li {
	padding: 0;
	list-style: none;
	font-size: 11px;
}

.nav .column h3 {
	font-size: 14px; line-height:16px; border-bottom:1 px solid #dedede;
	padding: 8px 0; color: #3d3d3d;
	font-weight: 400;
	margin: 2px 0 2px 0;
}
.nav .column h3 a {
	 line-height:16px; border-bottom:1px dotted #dedede; color: #186D96; font-size:14px;
	
}
.nav .column ul li a {
	display: block; color:#3d3d3d;
	padding: 0 0 4px 0;
}

.nav .column ul li:after {
	
	padding: 0 0 10px 0;
}
/* Arrows */
.nav > li.dropdown > a:after {
	 content: " \f107";
	 font-family: FontAwesome;
	 color: #dedede;
}

.nav ul li.dropdown:after {

  position: absolute;
  left: 170px;
  font-family: FontAwesome;
  display: inline-block;
  color: #dedede;
  margin-left: 18px;
  margin-top: 2px;
}
.nav > li.search {
	border:none;
	-webkit-box-shadow:  none;
    box-shadow:  none;
    float: right;
    padding: 11px 6px;
    position: relative;
}

.nav > li.search:hover {
	background-color: transparent;
}


.nav > li  input {
	padding: 7px 6px 6px 38px;
	margin: 0 5px;
	color:#fff;
	border:none;
	background-color: #16a085;
	font-size: 14px;
	border: 2px solid #16a085;
}

.nav > li  input:focus {
	outline: none;
	border-color: white;
}

.nav > li.search i {
	position: absolute;
	left: 20px;
	top:20px;
	color: #fff;
	font-size: 17px;
}
